Bug 131090 - FILEOPEN: PPTX: Import pptx with effect "Basic Zoom" applied to group texts result to disappear
Summary: FILEOPEN: PPTX: Import pptx with effect "Basic Zoom" applied to group texts r...
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.3.0 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: PPTX-Animations
  Show dependency treegraph
 
Reported: 2020-03-03 12:14 UTC by gmolleda
Modified: 2021-12-06 09:11 UTC (History)
0 users

See Also:
Crash report or crash signature:
Regression By:


Attachments
pptx file (30.34 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2020-03-03 12:14 UTC, gmolleda
Details
How it looks in current 7.2 master in slide show view (7.66 KB, image/png)
2021-01-28 08:41 UTC, NISZ LibreOffice Team
Details

Note You need to log in before you can comment on or make changes to this bug.
Description gmolleda 2020-03-03 12:14:29 UTC
Created attachment 158338 [details]
pptx file

Create in PowerPoint two texts, grouped in one group. Apply the effect "Basic Zoom" (Zoom Básico in Spanish).
Save document.

Open document with LibreOffice 6.4.1, show presentation and the group not appears.
Comment 1 Durgapriyanka 2020-03-03 17:17:54 UTC
Thank you for reporting the bug. I can confirm the bug present in

Version: 6.4.0.0.alpha1+ (x86)
Build ID: ec7374ff84c71edfbb30d6e4dc5b486b6df7107f
CPU threads: 2; OS: Windows 6.1 Service Pack 1 Build 7601; UI render: default; VCL: win; 
TinderBox: Win-x86@42, Branch:master, Time: 2019-11-10_21:37:30
Locale: en-US (en_US); UI-Language: en-US
Calc: threaded
	

and in

LibreOffice 3.3.0 
OOO330m19 (Build:6)
tag libreoffice-3.3.0.4
Comment 2 NISZ LibreOffice Team 2021-01-28 08:41:12 UTC
Created attachment 169214 [details]
How it looks in current 7.2 master in slide show view

The Animation side bar displays the Zoom animation applied to the grouped object, but it is not visible at all (with or without animation) in slide show view in:

Version: 7.2.0.0.alpha0+ (x64) / LibreOffice Community
Build ID: 7eb289c49cc7245ef3001a39be0c15d06bbe875b
CPU threads: 4; OS: Windows 6.3 Build 9600; UI render: Skia/Raster; VCL: win
Locale: en-US (hu_HU); UI: en-US
Calc: CL
Comment 3 NISZ LibreOffice Team 2021-12-06 09:10:59 UTC
Verified in:
Version: 7.4.0.0.alpha0+ (x64) / LibreOffice Community
Build ID: 4ac9032163cf55c160145373e7c41741c9c339ca
CPU threads: 8; OS: Windows 10.0 Build 18363; UI render: Skia/Raster; VCL: win
Locale: hu-HU (hu_HU); UI: hu-HU
Calc: CL